package kcg.faics.board.vo;

import kcg.faics.cmmn.bbs.BaseFileVO;

public class BoardFileVO extends BaseFileVO{
	
	private String id;
	private String[] deleteFiles;
	
	public BoardFileVO() {
		super();
	}
	
	/**
	 * @return the id
	 */
	public String getId() {
		return id;
	}

	/**
	 * @param id the id to set
	 */
	public void setId(String id) {
		this.id = id;
	}

	/**
	 * @return the deleteFiles
	 */
	public String[] getDeleteFiles() {
		return deleteFiles;
	}

	/**
	 * @param deleteFiles the deleteFiles to set
	 */
	public void setDeleteFiles(String[] deleteFiles) {
		this.deleteFiles = deleteFiles;
	}

}
